aboutText=Oracle ADF 12.1.3 Documentation\n\
Part of Oracle Enterprise Pack for Eclipse\n\
\n\
Provides a local copy of Oracle ADF documentation.\n\
\n\
Copyright (c) 2014 Oracle and/or its affiliates. \n\
All rights reserved. Oracle is a registered trademark of \n\
Oracle Corporation and/or its affiliates. Other names may \n\
be trademarks of their respective owners.
